Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:04:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation why my order is not getting confirmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  why my order is not getting confirmed Bot:  Hi Why My Order Is Not Getting Confirmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9671672775 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505081977            07:54 PM, 20th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:57 PM, 20th Jun                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the order number: (9671672775) was not successfully placed. As we can see the amount was deducted from your card, we have already notified the payment gateway about the cancelled transaction so the amount can return to your account automatically.           08:01 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            08:01 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741879